export declare type AlignHorizontal = 'left' | 'center' | 'right';
export declare type AlignVertical = 'top' | 'middle' | 'bottom';
export declare type AlignEdge = 'left' | 'center' | 'right' | 'top' | 'middle' | 'bottom' | 'left top' | 'left middle' | 'left bottom' | 'center top' | 'center middle' | 'center bottom' | 'right top' | 'right middle' | 'right bottom' | 'top left' | 'middle left' | 'bottom left' | 'top center' | 'middle center' | 'bottom center' | 'top right' | 'middle right' | 'bottom right';
export declare function edges(value: AlignEdge, defaultHorizontal: string, defaultVertical: string): {
    horizontal: AlignHorizontal;
    vertical: AlignVertical;
};
