/// <reference types="react" />
import { NumberOrString } from '../common';
import { AlignEdge } from '../common/alignment';
export interface IHostProps {
    title?: string;
    hr?: boolean;
    padding?: NumberOrString | Array<number>;
    align?: AlignEdge;
    width?: NumberOrString;
    height?: NumberOrString;
    background?: string | number | boolean;
    backdrop?: string | number | boolean;
    cropMarks?: boolean;
    border?: string | number | boolean;
    styles?: any;
}
export interface IComponentHostProps {
    story: Function;
}
declare const ComponentHost: (props: IComponentHostProps & IHostProps) => JSX.Element;
export default ComponentHost;
